@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700|Playfair+Display:400,700|Rajdhani:300,400,700|Roboto:300,400,700&amp;display=swap');/* =====================================      

    font-family: 'Rajdhani', sans-serif;

    font-family: 'Open Sans', sans-serif;

    font-family: 'Roboto', sans-serif;

    font-family: 'Playfair Display', sans-serif;


/*===============================
	Header CSS 
=================================*/
:root{
	--primary : #121212;
	--secondary : #000000;
	--tertiary:#AABFCA;
}
a {
    color: #696969;
    text-decoration: none;
}
.img-fullwidth{width:100%;}
.header{
	background:#fff;
	border-top:var(--primary) 2px solid;  
}
.header .header-inner{
	background:#fff; 
}
.header .navbar-collapse{
	padding:0;
}
 
/* Logo */
.header .logo { 
	margin: 0px 0;
	position:absolute;
	z-index:000;
}
.header .header-widget {
	float: right;
	padding:18px  0;
}
.header .single-widget {
	position: relative;
	display: inline-block;
	padding-left: 40px;	
	font-family: 'Roboto', sans-serif;
}
.header .single-widget:last-child {
	margin-right: 0px;
	border-right: 0px;
	padding-right: 0px;
}
.header .single-widget i {
	position: absolute;
	text-align: center;
	font-size: 18px;
	top: 0;
	left: 0;
	width: 40px;
	height: 40px;
	line-height: 40px;   
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	color:var(--secondary);
}
 
.header .single-widget h4 {
	font-weight: 500;
	font-size: 16px;
	line-height:40px;
	color:var(--primary);
} 
.header .single-widget h4 a{
	color:var(--primary);
} 
.header .button { 
}
.header .button .btn {
	margin: 0;
	color: #fff; 
	box-shadow:none;
	background:#000;
	border:1px solid transparent;
}
.header .button .btn:hover{
	color:#252525;
	background:transparent;
	border-color:#e6e6e6;
}
.header .button .btn i{
	margin-right:5px;
}
.header .single-widget .hsocial{
	margin:0;
	padding:0;	
}
.header .single-widget .hsocial ul{
	margin:0;
	padding:0;	
}
.header .single-widget .hsocial ul li{
	margin:0;
	padding:0;
	display:inline-block;	
}
.header .single-widget .hsocial ul li i {
	position: relative !important;
	text-align: center;
	font-size: 18px; 
	width: 40px;
	height: 40px;
	line-height: 40px;  
	border:#c8c6c6 1px solid; 
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	color:#fff;
	background:var(--secondary);
}
.header .header-menu { 
	z-index: 3333;
	margin:  0;
	background:#fff; 
	font-family: 'Rajdhani', sans-serif;
}
.header .navbar {
	background: none;
	box-shadow: none;
	border: none;
	position: relative;
	padding: 0;
}
.navbar-nav {
	display: block;
}
.header .nav li {
	float: left;
	position: relative;
	margin-right: 2px; 
}
.header .nav li:last-child{
	margin-right:0px; 
}
.header .nav li a {
	color: #131313;
	font-size: 18px; 
	padding: 12px 8px;
	display: block; 
	text-transform:uppercase; 
	position: relative; 
	text-shadow: none;
}
.header .nav li:hover a, 
.header .nav li.active a {
	color: #fff;
	background:#098a48;
}
.header .nav li a i {
	margin-left: 5px;
}
.header .nav li .dropdown {
	background: #fff;
	width: 260px;
	position: absolute;
	left: 0;
	list-style:none;
	z-index: 999;
	opacity: 0;
	visibility: hidden;
	-webkit-transform:scale(0.5);
	-moz-transform:scale(0.5);
	transform:scale(0.5);
	-webkit-box-shadow: 0px 5px 12px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 5px 12px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 5px 12px rgba(0, 0, 0, 0.2);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	margin: 0;
}
.header .nav li:hover .dropdown{
	transform:scale(1.0);
	opacity:1;
	visibility:visible;
}
.header .nav li .dropdown li{
	float:none;
	margin:0;
	border:none;
}
.header .nav li .dropdown li a {
	padding: 5px 10px;
	color: #1a1a1a;
	display: block;
	font-weight: 300;
	text-transform: capitalize;
	background: transparent;
}
.header .nav li .dropdown li i{
	float:right;
}
.header .nav li .dropdown li:hover a{
	color:#252525;
}
.header .nav li .dropdown.submenu{
	left:100%;
	top:0;
	opacity:0;
	visibility:hidden;
	-webkit-transform:scale(0.5);
	-moz-transform:scale(0.5);
	transform:scale(0.5);
}
.header .nav li .dropdown li:hover .dropdown.submenu{
	opacity:1;
	visibility:visible;
	transform:scale(1.0);
}
.header .nav li .dropdown li .dropdown.submenu li a {
	color: #777;
	background: transparent;
}
.header .nav li .dropdown li .dropdown.submenu li:hover a{
	color:#252525;
} 
 
/* Header Sticky */
.header.sticky .header-menu{
	position:relative;
	width:100%;
	top:0;
	left:0;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	background:#fff ;
	z-index:999;
	transition:all 0.4s ease;
	animation: fadeInDown 1s both 0.2s;
	-webkit-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.30);
	-moz-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.30);
	box-shadow:0px 0px 10px rgba(0, 0, 0, 0.30);
}
/*===============================
	End Header CSS 
=================================*/	


 

/*===============================
	Slider CSS 
=================================*/
.home-slider{ 
	position:relative;
}
.home-slider .single-slider {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat; 
	border: none;
}
.home-slider .single-slider:before{
	opacity:0.5;
}
.home-slider .single-slider .slider-text {
	margin: 340px 0 0;
	font-family: 'Playfair Display', serif;
}
.home-slider .single-slider h1 {
	font-size: 36px;
	line-height: 50px;
	text-transform: capitalize;
	color: #fff; 
	margin-bottom: 20px;
}
.home-slider .single-slider p {
	font-size: 16px;
	color: #ccc;
	padding-right: 100px;
}
.home-slider .single-slider .text-center p {
	font-size: 16px;
	color: #ccc;
	padding:0 100px;
}
.home-slider .single-slider .text-right p {
	font-size: 16px;
	color: #ccc;
	padding:0 0 0 100px;
}
.home-slider .single-slider .button{
	margin-top:50px;
}
.home-slider .single-slider .btn {
	margin-right: 15px;
	color: #252525;
	background: #65c7cd;
	position: relative;
	z-index: 3;
	text-transform: uppercase;
	border-radius: 50px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.home-slider .single-slider .btn:hover{
	background:#000 !important;
	color:#fff;
}
.home-slider .single-slider .btn.primary{
	color:#fff;
}
.home-slider .single-slider .btn.primary:before{
	background:#252525;
}
.home-slider .single-slider .btn.primary:hover{
	color:#fff;
	background:#000;
}
.home-slider .single-slider .btn:last-child{
	margin-right:0px;
}
/* Slider Meta */
.home-slider .owl-carousel .owl-nav div {
	height: 55px;
	width: 55px;
	line-height: 55px;
	top: 50%;
	background: #0000004d;
	color: #fff;
	font-size: 25px;
	position: absolute;
	border: none;
	margin: 0;
	padding: 0;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	border-radius: 100%;
	margin: -30px 0 0 0;
}
.home-slider .owl-carousel .owl-nav div:hover{
	background:#000;
}
.home-slider .owl-carousel .owl-nav .owl-prev{
	left:15px;
}
.home-slider .owl-carousel .owl-nav .owl-prev:hover{
	left:25px;
}
.home-slider .owl-carousel .owl-nav .owl-next{
	right:15px;
}
.home-slider .owl-carousel .owl-nav .owl-next:hover{
	right:25px;
}

/* Slider Animation */
.home-slider .owl-item.active .slider-text h1{
	animation: fadeInUp 1s both 0.8s;
}
.home-slider .owl-item.active .slider-text p{
	animation: fadeInUp 1s  both 1s;
}
.home-slider .owl-item.active .slider-text .button{
	animation: fadeInUp 1s  both 1.2s;
}
/*===============================
	End Slider CSS 
=================================*/
.home-slider .bpunch{
	background:var(--primary);
	padding:5px 0;
	text-align:center;
	color:#FFF;
	font-size:18px;
	letter-spacing:1px;
	position:absolute;
	width:100%;
	font-weight:300;
	z-index:111;
	top:0px;	
}
.home-slider .bpunch p{
	color:#FFF;
	font-size:18px;	  
}
/*===============================
	End Slider CSS 
=================================*/


/*=============================
	tour-categories CSS
===============================*/
.tour-categories{
	padding:45px 0 ;
	background:var(--primary);		
}	
.tour-categories h2{
	margin:0 0 15px 0;
	padding:0;
	color:#FFF; 
	font-size:36px;
	 text-shadow: 2px 2px #ccc;
	letter-spacing:2px;
	text-align:center;  
	font-family: 'Playfair Display', serif;                                                                                                                               	
}

.tour-categories .row{
	margin-left:-8px;
	margin-right:-8px;	
}
.tour-categories .col-sm-4{
	padding-left:8px;
	padding-right:8px;	
}

.tcatBox p{
	margin:0;
	padding:0;
	line-height:24px;
	text-align:justify;
	color:#000; 
}
.tcatBox{
	margin:8px 0;
	padding:0px; 
	background:#FFF;	
}
.tcatBox h3{
	margin:0 0 8px 0;
	padding:0 0 8px 0;
	color:#000;
	font-size:15px;
	line-height:30px;
	text-transform:uppercase; 
	background:url(../images/kali-patti.jpg) left bottom no-repeat;	
}  
/*=============================
	about-hv CSS
===============================*/
.about-hv { 
	padding:30px 0;
	margin:0;
	position:relative; 
	background:#fff; 
}
.about-hv img{ 
	width:100%;
	position:relative;
	z-index:111; 	
}
.aboutBox{
	margin:10px 0;
	padding:0;	
}
.about-hv .mct{
	background-image:url(../images/confi-bg.jpg);	 
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	text-align:center;
	padding:15px 25px;
	margin:15px 0;	
}
.about-hv .mct h2{
	margin:0 0 15px 0;
	padding:0;
	font-size:24px;
	color:#FFF;	
	font-family: 'Playfair Display', serif;
}
.about-hv .mct .btn{
	color:#fff;
	background:var(--primary);
	padding:8px 25px; 
	font-size:16px; 
	text-transform:capitalize;
} 
.about-hv .about-txt{
	margin:10px 0;
	/* background:url(../images/heart.png)	 center center no-repeat; */
}
.about-hv .about-txt h2 {
	font-size:40px; 
	position:relative;   
	color:#000000;
	padding:0;
	letter-spacing:2px;
	margin:0 0 10px 0;
	font-family: 'Playfair Display', serif;   
} 
.about-hv .about-txt span{
	color:var(--primary);	
}
.about-hv .about-txt h2 small{
	font-size:24px;	
}
.about-hv p{
	margin-bottom:15px; 
	font-size:16px;
	text-align:justify;
	line-height:30px; 
	color:#000; 
} 
.about-hv .button{
	margin-top:15px;
}
.about-hv .btn{
	color:#fff;
	background:var(--secondary);
	padding:10px 25px; 
	font-size:18px; 
	text-transform:capitalize;
}
.about-hv .btn:before{
	background:#252525;
}

/*=============================
	Fun Facts CSS
===============================*/
.fun-facts{
	background:var(--primary);
	position:relative;
	padding:50px 0 70px;
	font-family: 'Playfair Display', serif;
} 
.fun-facts .single-fact {
	text-align: center; 
	margin-top: 30px;
	padding-bottom:30px; 
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.fun-facts .single-fact:hover{
	-webkit-transform:translateY(-15px);
	-moz-transform:translateY(-15px);
	transform:translateY(-15px);
}
.fun-facts .single-fact i {
	font-size: 48px;
	color: #fff;
	margin-bottom: 30px;
}
.fun-facts .single-fact .number { 
	font-weight: 700;
	color:#fff;
	font-size: 40px; 
	position: relative;
	display: block;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s eas;
}
.fun-facts .single-fact .number .counter{ 
	color:#fff;
	width:125px;
	height:125px;
	text-align:center; 
	margin:auto; 
	line-height:110px;	
}
.fun-facts .single-fact p {
	color: #fff;
	letter-spacing:1px;
	font-size: 24px; 
	
}
 .about-united{background:var(--primary); padding:60px 0 60px;}
.about-form{
	margin:10px 0;	
}
.about-form .form-control{
	color:#FFF;
	padding:10px 15px;	
}
.about-text{
	margin:10px 0;	
}
.about-text h2{font-size:24px; margin-bottom:15px; padding-bottom:20px; position:relative; color:#fff;  font-family: 'Lato', sans-serif; background:url(../images/border-02.png) left bottom no-repeat; font-weight:bold;} 
.about-text p{margin-bottom:15px;text-align:justify;font-size:16px;color:#fff;line-height:30px}
.about-text .button{margin-top:30px}
.about-text .btn{color:#fff;border-radius:0 10px 0 10px;text-transform:capitalize;background:#d12326}
.about-text .btn:before{background:#252525}
  

.teamwork{
	padding:30px 0 40px;
	background:#f3f8fe;
}
.teamwork h2 {
    font-size:36px;
    position: relative;
    color: var(--primary);
    padding: 0;
	text-align:center;
    letter-spacing: 2px;
    margin: 0 0 10px 0;
    font-family: 'Playfair Display', serif;
}
.teamwork .team-button{
	padding-left: 20px;
	margin-top:45px;
}
.teamwork .button .btn{
	color:#fff;
}
.teamwork .button .btn:before{
	background:#252525;
}
.teamwork .button .btn:hover{
	background:transparent;
	color:#fff;
} 

.guest-review{
	margin:0;
	padding:30px 0; 
	background-image:url(../images/gr-bg.jpg);	 
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;	
}
.guest{
    padding: 20px 15px 50px;
}
.guest .description{
    background: #d93238;
    border-radius: 6px; 
    padding: 45px 35px;
    position: relative;
}
.guest .description p{
	 color:#FFF;	
	 line-height:24px;
	 font-size:16px;
	 text-align:justify;
}
.guest .description:before{
    content: "\f10d";
    font-family: "FontAwesome"; 
    position: absolute; 
    top:10px;
    font-size: 30px;
    color:#e98e91;
}
.guest .description:after{
    content: "";
    width: 27px;
    position: absolute;
    bottom: -12px;
    border-top: 13px solid #d93238;
    border-left: 13px solid transparent;
    border-right: 13px solid transparent;
}
.guest-review{
    padding-top: 32px;
}
.guest-review img{
    border-radius: 50%;
    float: left;
    margin-left: 25px;
    margin-right: 20px;
}
.guest-review .guest-title{
    color: #333;
    font-size: 16px;
    font-weight: 600;
    margin-top: 15px;
    float: left;
    text-transform: capitalize;
}
.guest-title small{
    display: block;
    color: #999;
    font-size: 12px;
    margin-top: 3px;
}
.guest .rating{
    padding: 0;
    list-style: none;
    text-align: right;
}
.rating li{
    display: inline-block;
    color:#2c97de;
}
 
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span{
    background: #2c97de;
}
.owl-theme .owl-controls .owl-page span{
    background: #333;
    opacity: 1;
}
@media only screen and (max-width: 480px) {
    .testimonial-review img{
        margin-left: 15px;
        margin-right: 10px;
    }
}

 
/*=============================
	Footer CSS
===============================*/
.footer {
	background-image:url(../images/footer-bg.jpg);	 
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	background-position: center;
	padding: 10px 0  0 0;
}
.footer::before {
	opacity: 0.9;
}
.footer-top {
	backdrop-filter: blur(5px);
}
.footer a,
.footer p{
	color:#eee;
	font-weight:400;
}
.footer .fadd{
	padding:  0; 	
}
.footer .fadd p{
	margin:5px 0;	
}


.footer .footer-top {
	padding: 20px 0 ;
}
.footer .foonav{
	border-top:#434343 1px solid;
	border-bottom:#434343 1px solid;
	padding:10px 0;
	margin-top:15px; 	
}
.footer .foonav ul{
	margin:0;
	padding:0;
	text-align:center;	
}
.footer .foonav ul li{
	display:inline-block;
	text-transform:uppercase;
	margin:5px 10px;	
}

.footer .single-widget{
	margin-top:30px;
}
.footer .single-widget h2 {
	font-size: 18px;
	margin-bottom: 20px;
	padding-bottom: 16px;
	color: #fff;
	font-family: 'Rubik', sans-serif;
	letter-spacing:2px;	
	text-transform:uppercase;
	position: relative;
}
.footer .single-widget h2:before{
	position:absolute;
	bottom:-1px;
	left:0;
	content:"";
	width:50px;
	height:2px;
	background:var(--primary);
}
.footer .about p {
	margin-top: 20px;
}
.footer .list{
	margin-top:20px;
}
.footer .list ul{
	list-style:none;	
}
.footer .list li {
	line-height: 30px;
	color: #fff;
}
.footer .list li a{
	color:#fff;
}
.footer .list li i {
	margin-right: 15px;
}
.footer .useful-links ul{
	list-style:none;	
}
.footer .useful-links ul li {
	position: relative;
	line-height: 36px;
	width:49%;
	float:left;
	
}
.footer .useful-links ul li a {
	color: #fff;
	font-size: 15px;
}
.footer .useful-links ul li a:hover{
	color:#CCC;	
}
.footer .useful-links ul li i{
	margin-right:10px;
}
.footer .newsletter .title{
	font-size:26px;
	font-weight:600;
	color:#fff;
}
.footer .newsletter .form{
	position:relative;
	margin-top:20px;
}
.footer .newsletter .form input {
	width: 100%;
	height: 50px;
	line-height: 50px;
	color: #2c2c2c;
	box-shadow: none;
	text-shadow: none;
	border: none;
	padding: 0px 50px 0px 20px;
	font-size: 16px;
	border-radius: 0px;
	margin:5px 0;
}
.footer .newsletter .button {
	margin-top:5px; 
	width:150px;
	height: 50px;
	color: #fff;
	box-shadow: none;
	font-size: 20px;
	text-shadow: none;
	background:var(--primary);
	border: none;
	border-radius: 0px;
	border-left:1px solid transparent;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.footer .newsletter .button:hover{
	background:#000;
	border-left-color:#e7e7e7;
	color:#fff;
}
.footer .bottom-head {
	padding:8px 0; 
	background:var(--primary); 
}
.footer .social { 
	margin:15px 0;
}
.footer .social li {
	display: inline-block;
	margin-right: 5px;
}
.footer .social li:last-child{
	margin:0;
}
.footer .social li a {
	display: block;
	height: 45px;
	width: 45px;
	line-height:45px;
	background: #00000080;
	text-align: center;
	margin: 0;
	padding: 0;
	border-radius: 100%;
	color: #fff;
}
.footer .social li a:hover{
	background:#000;
}
.footer .copyright {
	text-align: center; 
}
.footer .copyright p {
	font-size: 15px;
	color: #fff;
	line-height:34px;
	text-transform: capitalize;
}
.footer .copyright a{
	color:#fff;
}
/*=============================
	End Footer CSS
===============================*/ 
.blog {
	background: #fff;
}
.blog h2{
	margin:0 0 15px 0;
	padding:0 0 0px 0;
	text-align:center;
	font-size:45px;	 
	font-weight:bold; 
}
.blog h2 span{
	color:#ca1f26;
}
.blog small{
	margin:0;
	padding:0;
	font-size:15px;
	color: #666;	
}
.blog .blog-slider{
	margin-top: 10px;
}
.blog .single-blog {
	position: relative;
	margin: 30px 0 0;
	background: #fff;
	-webkit-box-shadow:0px 0px 10px #0000001f;
	-moz-box-shadow:0px 0px 10px #0000001f;
	box-shadow:0px 0px 10px #0000001f; 
}
.blog .blog-head{
	overflow:hidden;
}
.blog .blog-head:before{
	z-index:35;
	opacity:0;
	visibility:hidden;
}
.blog .single-blog:hover .blog-head:before{
	opacity:0.5;
	visibility:visible;
}
.blog .single-blog img{
	width:100%;
}
.blog .single-blog:hover img{
	transform:scale(1.2) rotate(5deg);
}
.blog .blog-head .date {
	position: absolute;
	left: 12px;
	bottom: 12px;
	text-align: center;
	border-radius: 10px;
	width: 70px;
	height: 70px;
	line-height: 70px;
	z-index: 33;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	transition:all 0.3s ease;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	transform: scale(0);
	opacity:0;
	visibility:hidden;
	z-index:36;
	background:var(--primary);
}
.blog .single-blog:hover .date{
	transform: scale(1);
	opacity:1;
	visibility:visible
}
.blog .blog-head .date h4 {
	font-size: 25px;
	font-weight: 300;
	color: #fff;
	padding-top: 10px;
}
.blog .blog-head .date h4 span {
	font-size: 15px;
	font-weight: 600;
	color: #fff;
	display: block;
}
.blog .blog-main {
	margin-top: 50px;
	background: #f6f6f6;
	position: relative;
}
.blog .blog-content {
	padding: 10px;
}
.blog .blog-content .blog-title {
	font-size: 16px;
	margin-bottom: 5px;
}
.blog .blog-content .blog-title a{
	color:#252525;
}
.blog .blog-content .btn {
	color: #fff;
	margin-top: 10px;
	padding: 10px 20px;
	background:#ca1f26;
}
.blog .blog-content .btn:before{
	background:#252525;
}
.blog .blog-content .btn i{
	margin-left:5px;
}
.blog .blog-info{
	margin-bottom:5px;
}
.blog .blog-info a {
	color: #777;
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px solid #e7e7e7;
	font-weight: 500;
}
.blog .blog-info a:last-child{
	border-right:0px;
	margin-right:0px;
	padding-right:0px;
}
.blog .blog-info a i {
	margin-right: 5px;
	text-align: center;
	border-radius: 100%;
	font-size: 13px;
}
.blog .owl-nav{
width: 100%;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	margin: 0;
}
.blog:hover .owl-nav{
	opacity:1;
	visibility:visible;
}
.blog .owl-carousel .owl-nav div {
	height: 48px;
	width: 48px;
	line-height: 48px;
	top: 50%;
	background: #666;
	color: #fff;
	font-size: 25px;
	position: absolute;
	border: none;
	margin: 0;
	padding: 0;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	border-radius: 100%;
	margin-top: -24px;
}
.blog .owl-carousel .owl-nav div:hover{
	color:#fff;
	background:#ca1f26;
}
.blog .owl-carousel .owl-nav .owl-prev{
	left:-75px;
}
.blog .owl-carousel .owl-nav .owl-prev:hover{
	left:-65px;
}
.blog .owl-carousel .owl-nav .owl-next{
	right:-75px;
}
.blog .owl-carousel .owl-nav .owl-next:hover{
	right:-65px;
}
.blog .owl-dots{
	margin-top:50px;
}
.blog .owl-dots .owl-dot{
	margin-right:5px;
}
.blog .owl-dots .owl-dot:last-child{
	margin-right:0px;
}
.blog .owl-dots .owl-dot span{
	width: 12px;
	height: 12px;
	line-height: 12px;
	margin:0;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.blog .owl-dots .owl-dot.active span {
	border-color: transparent;
	width: 30px;
	height: 12px;
}
.blog .owl-carousel .owl-nav div:hover, .blog .owl-dots .owl-dot span, .blog .owl-dots .owl-dot.active span{
	background:#ca1f26;
}

	
.inner{
	margin:5px 0;
	padding:0;
	color:#000;
	font-size:16px;	
}
.inner p{
	margin:0;
	padding:0;
	line-height:30px;
	text-align:justify;	
}
.inner p span{
	color:#c51b22;
	font-size:18px;
}
.inner ul{
	margin:0;
	padding:0; 	
}
.inner ul li{
	margin:0 0 0 20px;
	padding:0;
	line-height:30px;		
}
.inner .table th a {
	color:#FFF; 
}
.inner .table a:hover{
	color:#b90030;	
}
.inner .table td a, .inner p a{
	color:#b90030;	
}
.productBox{
	margin-bottom:15px;
	padding-bottom:15px;
	border:#333 1px dashed;	
}
.productBox h3{
	margin:0 0 5px 0;
	padding:5px 10px;
	font-size:18px;
	background:#cc000a;
	color:#FFF;	
}
.productBox p{
	margin:0 10px;	
}
.productBox img{
	float:right;
	margin-left:10px;	
}

.cpage{
	background-image: url("../images/cpage-bg.html");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	padding:90px 0 100px;
	margin:20px 0;
}
.cpageleft{
	margin:20px 0 10px 0;
	padding:0;
	text-align:center;	
}
.cpageleft h3{
	margin:10px 0;
	padding:0;
	text-transform:uppercase;
	font-size:24px;	
}
.cpageleft p{
	margin:10px 0;
	padding:0;
	line-height:30px;
	font-size:16px;
	text-align:center;	
}
.cpageleft p a{
	color:#875535;	
}
.cpageleft ul{
	margin:0;
	padding:0;
	text-align:center;	
}
.cpageleft ul li{
	margin:5px 6px;
	padding:0;
	font-size:26px;
	display:inline-block;	
}
.cpageleft ul li a{
	color:#000;	
}
.cpageleft ul li a:hover{
	color:#875535;	
}

.cpageright{
	margin:10px 0;
	padding:0;
	text-align:center;	
}
.cpageright h3{
	margin:10px 0;
	padding:0;
	text-transform:uppercase;
	font-size:20px;	
}

.testimonial{
    margin: 0 20px 40px;
}
.testimonial .testimonial-content{
    padding: 35px 25px 35px 50px;
    margin-bottom: 35px;
    background: #d93238; 
    position: relative;
}
.testimonial .testimonial-content .parrot{
	background:#5fbe48 !important;	
}
.testimonial .testimonial-content:after{
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background: #fff;
    position: absolute;
    bottom: -10px;
    left: 22px;
    transform: rotate(45deg);
}
.testimonial-content .testimonial-icon{
    width: 50px;
    height: 45px;
    background: #000 ;
    text-align: center;
    font-size: 22px;
    color: #fff;
    line-height: 42px;
    position: absolute;
    top: 37px;
    left: -19px;
}
.testimonial-content .testimonial-icon:before{
    content: "";
    border-bottom: 16px solid #000 ;
    border-left: 18px solid transparent;
    position: absolute;
    top: -16px;
    left: 1px;
}
.testimonial .description{
    font-size: 15px;
    font-style: italic;
    color: #fff;
    line-height: 23px;
    margin: 0;
}
.testimonial .title{
    display: block;
    font-size: 18px;
    font-weight: 700;
    color: #525252;
    text-transform: capitalize;
    letter-spacing: 1px;
    margin: 0 0 5px 0;
}
.testimonial .post{
    display: block;
    font-size: 14px;
    color: #ff4242;
}

 


/*=============================
	Events CSS
===============================*/
.events .single-event {
	margin:15px 0; 
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	background:#239bf1  ;
}
.events .single-event h6{
	margin:0;
	padding:5px;
	color:#fff; 
	text-align:center;
	font-size:16px;	
}
.events .single-event:hover {
	-webkit-box-shadow: 0px 0px 10px #00000040;
	-moz-box-shadow: 0px 0px 10px #00000040;
	box-shadow: 0px 0px 10px #00000040;
}
.events .single-event .head{
	position:relative;
}
.events .single-event .head img{border: var(--secondary)   2px solid; }
.events .single-event .head .btn {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 50px;
	height: 50px;
	line-height: 50px;
	border-radius: 100%;
	line-height: 50px;
	padding: 0;
	margin: -25px 0 0 -25px;
	color: #fff;
	/* transition: ; */
	-webkit-transform: scale(3);
	-moz-transform: scale(3);
	transform: scale(3);
	opacity:0;
	visibility:hidden;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	transition:all 0.3s ease;
	z-index:35;
}
.events .single-event:hover .head .btn{
	transform:scale(1);
	opacity:1;
	visibility:visible
}
.events .single-event .head .btn:hover{
	background:#fff;
	color:#252525;
}
.events .single-event .head.overlay:before{
	opacity:0;
	visibility:hidden;
	z-index:34;
}
.events .single-event:hover .head.overlay:before{
	opacity:0.5;
	visibility:visible;
} 
/*=============================
	End Events CSS
===============================*/
.table th{
	background:#b90030 ;
	color:#FFF;	
}
.table td{
	background:#cecece ;	
}
.table-bordered td, .table-bordered th {
    border: 5px solid #e9ecef !important;
}
.cbox{
	margin:0;
	padding:   0 0 0;
	border-bottom:#4a4a4a 1px dashed;	
}
.cbox h5{
	margin:10px  0 0 0;
	padding:0;
	font-size:18px;	
}



h2.sidebarTitle { 
    font-size: 20px;
	color:#FFF; 
	padding:0px 0px 0px 10px;
    font-weight: normal;
    line-height: 40px;
    margin-bottom: 5px; 
	background:#e01d25 ;
}
div.widget_nav_menu ul {
    list-style-type: none;
    margin: 0px 0px 20px 0px;
    padding: 0;
}
div.widget_nav_menu ul li{
	margin:0;
	padding:0;	
}
div.widget_nav_menu a {
    background-color: var(--secondary) ;
    color: #FFF;
    display: block; 
	font-size:14px;
    margin-bottom: 2px;
    padding: 5px 10px;
}

div.widget_nav_menu a:hover{
    background-color: #000;
    color: #FFF !important;
    text-decoration: none !important;
}
.pageRight{margin:0px; padding:10px;   min-height:300px; border:#600000 1px dashed;    }
h1.pageContentTitle{   
    border-bottom: 1px dashed #0d204a;
    color: #585858;
    font-size: 22px;
    margin-bottom: 15px;
    padding:0px 0px 10px 0;
    text-align: left;
}


.llf{
	padding:30px 0;
	margin:0; 
}
.llf .row{
	margin-left:-8px;
	margin-right:-8px;	
}	
.llf .col-sm-4{
	padding-left:8px;
	padding-right:8px;	
}
.llf h2 {
	font-size:40px; 
	position:relative; 
	text-align:center;  
	color:#0d0d0d;
	letter-spacing:2px;
	padding:0;
	margin:0 0 15px 0;
	font-weight:bold;  
}
.llf h2 span{
	color:#ff830a;	
}
h4.card-title{background:#182044 none repeat scroll 0 0;color:#fff;font-size:18px;margin:0}
h4.card-title a{color:#fff}
.card-header{padding:0}
.card-body{padding:10px}
 
.llf .nav-tabs{border:1px solid transparent;font-size:18px}
.llf .nav-tabs .nav-item{margin:0;display:inline-block;font-size:16px; }
.llf .nav-tabs .nav-link{border:1px solid transparent; color:#000;border-radius:0;text-align:center;padding:10px 22px!important}
.llf .nav-tabs .nav-link:focus,.ourCollection .nav-tabs .nav-link:hover{border-color:transparent;color:#000}
.llf .nav-tabs .nav-link.disabled{background-color:transparent;border-color:transparent;color:#868e96}
.llf .nav-tabs .nav-item.show .nav-link,.llf .nav-tabs .nav-link.active{background-color:#098a48 ;border-color:#ddd #ddd #fff;color:#FFF}
   
.recomBox{
	margin:8px 0;
	padding:8px;	
	border:#e6e4e4 1px solid;
	font-family: 'Montserrat', sans-serif;
}
.recomBox img{
	position:relative; 
}
.recomBox h3{
	margin:0;
	padding:8px 4px;
	font-size:20px;	  
	color:#404040;
	text-align:center; 
}  
.recomBox p{
	color:#fff;
	padding:50px 3px;
	font-size:14px;
	width:115px;
	height:101px;
	position:absolute;
	bottom:57px;
	background:url(../images/shape.html) no-repeat;
} 
.vdoBox{
	margin:15px 0;
	padding:0; 	
}

  

.cpage{
	 
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	padding:90px 0 100px;
	margin:20px 0;
}
.cpageleft{
	margin:20px 0 10px 0;
	padding:0;
	text-align:center;	
}
.cpageleft h3{
	margin:10px 0;
	padding:0;
	text-transform:uppercase;
	font-size:24px;	
}
.cpageleft p{
	margin:10px 0;
	padding:0;
	line-height:30px;
	font-size:16px;
	text-align:center;	
}
.cpageleft p a{
	color:#875535;	
}
.cpageleft ul{
	margin:0;
	padding:0;
	text-align:center;	
}
.cpageleft ul li{
	margin:5px 6px;
	padding:0;
	font-size:26px;
	display:inline-block;	
}
.cpageleft ul li a{
	color:#000;	
}
.cpageleft ul li a:hover{
	color:#875535;	
}

.cpageright{
	margin:10px 0;
	padding:0;
	text-align:center;	
}
.cpageright h3{
	margin:10px 0;
	padding:0;
	text-transform:uppercase;
	font-size:20px;	
}

.testimonial{
    margin: 0 20px 40px;
}
.testimonial .testimonial-content{
    padding: 35px 25px 35px 50px;
    margin-bottom: 35px;
    background: #fff;
    border: 1px solid #e1e1e1;
    position: relative;
}
.testimonial .testimonial-content:after{
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background: #fff;
    position: absolute;
    bottom: -10px;
    left: 22px;
    transform: rotate(45deg);
}
.testimonial-content .testimonial-icon{
    width: 50px;
    height: 45px;
    background: #239bf1 ;
    text-align: center;
    font-size: 22px;
    color: #fff;
    line-height: 42px;
    position: absolute;
    top: 37px;
    left: -19px;
}
.testimonial-content .testimonial-icon:before{
    content: "";
    border-bottom: 16px solid #239bf1 ;
    border-left: 18px solid transparent;
    position: absolute;
    top: -16px;
    left: 1px;
}
.testimonial .description{
    font-size: 15px;
    font-style: italic;
    color: #8a8a8a;
    line-height: 23px;
    margin: 0;
}
.testimonial .title{
    display: block;
    font-size: 18px;
    font-weight: 700;
    color: #525252;
    text-transform: capitalize;
    letter-spacing: 1px;
    margin: 0 0 5px 0;
}
.testimonial .post{
    display: block;
    font-size: 14px;
    color: #ff4242;
}


/*=============================
	Events CSS
===============================*/
.events .single-event {
	margin:15px 0; 
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	background:#239bf1  ;
}
.events .single-event h6{
	margin:0;
	padding:5px;
	color:#fff; 
	text-align:center;
	font-size:16px;	
}
.events .single-event:hover {
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
}
.events .single-event .head{
	position:relative;
}
.events .single-event .head img{border:#239bf1  2px solid; }
.events .single-event .head .btn {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 50px;
	height: 50px;
	line-height: 50px;
	border-radius: 100%;
	line-height: 50px;
	padding: 0;
	margin: -25px 0 0 -25px;
	color: #fff;
	transition: ;
	-webkit-transform: scale(3);
	-moz-transform: scale(3);
	transform: scale(3);
	opacity:0;
	visibility:hidden;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	transition:all 0.3s ease;
	z-index:35;
}
.events .single-event:hover .head .btn{
	transform:scale(1);
	opacity:1;
	visibility:visible
}
.events .single-event .head .btn:hover{
	background:#fff;
	color:#252525;
}
.events .single-event .head.overlay:before{
	opacity:0;
	visibility:hidden;
	z-index:34;
}
.events .single-event:hover .head.overlay:before{
	opacity:0.5;
	visibility:visible;
} 
/*=============================
	End Events CSS
===============================*/
 
 
 
.catBox{margin:10px 0;padding:0;}
.catBox h3{margin:0 0 5px 0;padding:10px 8px;color:#1e1e1e;	font-family: 'Open Sans', sans-serif; font-size:16px;text-transform:uppercase;border:1px solid #e9e9e9;letter-spacing:1px}
.catBox a h3:hover{color:#000}
.catBox:hover{box-shadow:0 1px 5px 0 #888;transition:all .3s ease 0s}
.proBox{margin:15px 0;padding:0}
.pdetail{margin:0;padding:0}
.pdetail p{margin:0 0 20px 0;padding:0;line-height:16px}
.pdetail h2{font-size:22px;margin:0;padding:5px 0px;font-weight:700 }
.pdetail h5{font-size:14px;padding:5px 0 8px;margin:0}
.rate{margin:5px 0!important;padding:8px 0 24px;font-size:18px;font-weight:300}
.pdetail ul{margin:0 0 20px 10px;padding:0;list-style:disc}
.pdetail ul li{margin:0 0 0 10px;padding:0;line-height:20px;font-size:12px}
.pdetail .panel-group .panel{border-radius:0;box-shadow:none;border-color:#fff;border-top:#000 1px solid}
.pdetail .panel-default>.panel-heading{padding:0;border-radius:0;color:#212121;background-color:#FFF;border-color:#eee;margin:0}
.pdetail .panel-title{font-size:12px}
.pdetail .panel-title>a{display:block;padding:12px;text-decoration:none;font-size:16px;}
.pdetail .more-less{float:right;color:#212121}
.pdetail .panel-default>.panel-heading+.panel-collapse>.panel-body{border-top-color:#eee}
.book-box{position:relative;margin:10px 0;padding:10px 20px;border:#ccc 1px solid;text-align:center;font-family:"Open Sans";background:#FFF;}
.book-box:hover{border:#05ab98 1px solid}
.book-box:hover h3{color:#05ab98}
.book-box h3{margin:5px 0;padding:0;font-size:15px;color:#000000;text-align:center;line-height:22px;font-weight:700}
.book-box h4{font-size:16px;margin:10px 0;padding:0;color:#c00;font-weight:300}
.book-box h4 strike{color:#666}
.book-box img:hover {transform: scale(1.03);}
.releated-box{position:relative;margin:15px 0;padding:10px 20px;border:#ccc 1px solid;min-height:460px;font-family:"Open Sans";text-align:center}
.releated-box:hover{border:#05ab98 1px solid}
.releated-box:hover h3{color:#05ab98}
.releated-box h3{margin:5px 0;padding:0;font-size:15px;color:#000000;text-align:center;line-height:22px;font-weight:700}
.releated-box h4{font-size:16px;margin:10px 0;padding:0;color:#c00;font-weight:300}
.releated-box h4 strike{color:#666}
.releated-box img:hover {transform: scale(1.03);}
.releated-box .owl-nav{width:100%;opacity:0;visibility:hidden;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;margin:0}
.releated-box:hover .owl-nav{opacity:1;visibility:visible}
.releated-box .owl-carousel .owl-nav div{height:48px;width:48px;line-height:48px;top:50%;background:#666;color:#fff;font-size:25px;position:absolute;border:0;margin:0;padding:0;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;border-radius:100%;margin-top:-24px}
.releated-box .owl-carousel .owl-nav div:hover{color:#fff}
.releated-box .owl-carousel .owl-nav .owl-prev{left:-75px}
.releated-box .owl-carousel .owl-nav .owl-prev:hover{left:-65px}
.releated-box .owl-carousel .owl-nav .owl-next{right:-75px}
.releated-box .owl-carousel .owl-nav .owl-next:hover{right:-65px}
.testibox{box-shadow:0 0 5px #ccc;margin:10px 0 20px 0;padding:10px;min-height:180px}
.testibox img{border:4px double #999;float:left;margin:0 10px 10px 0;padding:0}
.testibox h2{color:#000;font-size:18px;margin:10px 0;padding:0}
.testibox h2 small{color:#f00;font-size:14px;margin:0;padding:0}
.testibox p{font-size:14px;line-height:24px;margin:0;padding:0;text-align:justify}
.acctitle{background:#000;border-color:#ddd #ddd -moz-use-text-color;border-image:none;border-style:solid solid none;border-width:1px 1px medium;color:#fff;font-size:16px;height:35px;line-height:35px;margin:0;padding:0 0 0 12px}
.box-content{background:none repeat scroll 0 0 #fff;border-bottom:1px solid #dbdee1;border-left:1px solid #dbdee1;border-radius:0 0 7px 7px;border-right:1px solid #dbdee1;padding:10px}
.box-content ul{list-style:none outside none;margin:0;padding:0}
.box-content ul li{background:url("../images/arrow.html") no-repeat scroll 2px 10px rgba(0,0,0,0);border-bottom:1px dashed #ddd;color:#4a4a4a;font-size:12px;margin:0 0 0 10px;padding:3px 0 3px 15px;position:relative}
.box-content ul li a{color:#4a4a4a;font-size:12px;overflow:auto;text-decoration:none}
.box-content ul li a:hover{color:var(--primary);font-size:12px;text-decoration:underline}
table, td, th {
    border: 1px solid #ddd;
    text-align: left!important;
}
th, td {
    text-align: left;
    padding: 15px;
}

a.whatsapp-btn {background:#0e8c06;border-radius:4px;bottom:25px;color:#fff;font-size:32px;left:15px;padding:5px 10px;position:fixed;z-index:1111; }
a.whatsapp-btn:hover {background:#0ca503;}
a.callph-btn {background:#fa0006;border-radius:4px;bottom:25px;color:#fff;font-size:32px;left:70px;padding:5px 10px;position:fixed;z-index:1111; }
a.callph-btn:hover { background:#eb0207;}
